/*
Theme Name: Theme enfant
Description: Theme enfant  Oceanwp
Author: Francois
Author URI: http://www.mathsandco.fr/blog_coulomb
Template: oceanwp 
Version: 0.1.0
*/
.search-toggle-li{
	color:#ffffff
}


.event-attendees-table {
    border: 3px solid red !important;
}

.event-attendees-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

.event-attendees-table th,
.event-attendees-table td {
    border: 1px solid #ddd;
    padding: 6px 10px;
    text-align: left;
}

.event-attendees-table th {
    background: #f5f5f5;
}